body {
  background-color: #000000;
}

.wrap {
  text-align: center;
}


.btn-group {
  justify-content: center;

}

.btn {
  font-family: 'Roboto', sans-serif;
  color: #E1E1DD;
  background-color: #0C0E18;
  border-color: #000000;
  border-radius: 0;
  width: 166px;
  height: 50px;
  margin-top: 2px;
  display: flex;
  align-items: center;

}

.btn:hover {
  background-color: #3A3B3C;
  transition: 1.2s;

}

.btn:focus,
.btn:active {
  outline: none !important;
  box-shadow: none !important;
}


.main {
  background-color: #000000;
  height: auto;
  max-width: 996px;
  margin: auto;
}

.grid-container {
  display: grid;
  background-color: transparent;
  padding: 10px;
  justify-items: center;
  max-width: 1200px;
  margin: 0 auto;
  gap: 1rem;


}

.grid-item {
  background-color: transparent;
  border: 1px solid transparent;
  padding: 20px;
  font-size: 30px;
  text-align: left;
}


.dropdown {
  display: none;
  padding: 10px;
}

.images {
  display: flex;
  justify-content: center;
}

#caption {
  font-size: 10pt;
  justify-content: center;
  color: white;
  margin-top: 2px;
}


@media (max-width: 599px) {
  .dropdown {
    display: flex;
  }
}

@media (max-width: 599px) {
  .wrap {
    display: none;
  }
}

@media (max-width: 599px) {
  .scembedmobi {
    display: flex;
  }
}

@media (max-width: 599px) {
  .scembed {
    display: none;
  }
}

@media (min-width: 600px) {
  .grid-container {
    grid-template-columns: repeat(2, 1fr);
  }
}